body{

overflow-x: hidden;

}
#retransmissio { margin-bottom: 2.3%!important;}
#plenari-directe .box-plenari { padding: 3%;}
#plenari-directe { padding: inherit!important;}

.col-xs-12.titulares.mbottom20 {margin-bottom: 30px !important;height: 40px;}
h1.center {letter-spacing: -0.06em;font-weight: 300;font-size: 30pt;}
/* ENLACES DE INTERÉS */
.full_image {width: 100%;margin-top: 20px;}
.full_image_carousel {width: 100%;position: relative;}
.full_image_carousel .wrapper {width: 100%;height: auto;position: relative;overflow: hidden;}

.full_image_carousel .caroufredsel_wrapper {width: 100% !important;}
.sFullHome {width: 100%;}
.full_image_carousel .pag {margin: 0;padding: 0;list-style: none;display: block;float: left;padding: 2px;}
.full_image_carousel .pag a {display: block;float: left;transition: all 0.15s ease-in 0s;position: relative;}

.full_image_carousel .pag a .info {display: block;position: absolute;bottom: 0;margin-bottom: -50px;left: 0;width: 100%;background-color: #008000;color: #fff;font-weight: 300;text-align: center;padding: 5px 0;transition: margin-bottom 0.15s ease-in 0s;}

.full_image_carousel .pag a img {width: 100%;height: auto;}
.full_image_carousel .pag a:hover{-moz-box-shadow: 0px 0px 2px 2px #ccc;-webkit-box-shadow: 0px 0px 2px 2px #ccc;box-shadow: 0px 0px 2px 2px #ccc;}
.full_image_carousel .pag a:hover .info{display:block;margin-bottom:0px;transition: margin 0.15s ease-in 0s;}
.full_image_carousel .btnSlideXL {
position: absolute;
top: 50%;
margin-top: -22px;
width: 22px;
height: 44px;
display: block;
text-indent: -9999px;
float: left;
}
.full_image_carousel .btnSlideXL.prev {
left: 0;
margin-left: -27px;
background: url(../img/icons/arrowLeftXL.png) left top no-repeat;
}
.full_image_carousel .btnSlideXL.next {
right: 0px;
margin-right: -27px;
background: url(../img/icons/arrowRightXL.png) left top no-repeat;
}

.tipo-contenido{

display: none;

}

/******** ITEMS 1 ********/
#region-r2-full {background-color: #f2f2f2;margin-top: 50px;}

#region-r2-full h2 {text-align: center;font-size: 1.7em;margin: 10px 0px 10px 0px;}
#region-r2-full h3 {text-align: center;font-size: 1.3em;margin: 10px 0px 10px 0px;}

#region-r2-full ul.listItems1 li {width: 32%; float: left; margin-right: 1%; padding-right: 8px; padding-left: 22px; padding-top: 15px; padding-bottom: 15px;
}
#region-r2-full ul.listItems1 img {/*max-width: 244px;max-height: 141px;*/ width: 100%; height:100%;}
#region-r2-full ul.listItems1 .white {background-color: #FFFFFF;padding: 15px; height: 200px;}
#region-r2-full ul.listItems1 h4 {color: #666;font-size: 1.2em;margin-bottom: 15px;}
#region-r2-full ul.listItems1 p {font-size: 1em;}

#region-r2-full ul.listBanners {background-color: #FFFFFF; padding-bottom: 36px; width: 100%;
padding-left: 30px;
padding-right: 30px;
padding-top: 36px;
float: left;
clear: both;}
#region-r2-full ul.listBanners li.first {}
#region-r2-full ul.listBanners li {width: 50%;
float: left;
text-align: center;
padding-right: 30px;
padding-left: 30px;}
/*#region-r2-full ul.listBanners li:first-child {margin-left: -14px !important;}*/
#region-r2-full ul.listBanners img {max-width: 492px; max-height: 243px; width:100%; height:100%;}

#region-r2-full ul.listItems2 li {width: 24%; float: left; margin-right: 1%; padding-right: 8px; padding-left: 22px; padding-top: 15px; padding-bottom: 15px;}
#region-r2-full ul.listItems2 img {max-width: 244px; max-height: 141px; width: 100%; height: 100%;}
#region-r2-full ul.listItems1 .notwhite {padding: 15px;}
#region-r2-full ul.listItems2 p {font-size: 1em;}

.notwhite{padding: 15px 0;}

.menuSocialMobile{margin:20px auto;}
.menuSocialMobile li{display:inline;float:left;}
.menuSocialMobile li.tit{background:none;text-align:center;width:100%;display:block;border:0;color:#000;font-size:1.2em;text-indent:0;font-weight:300;}
.menuSocialMobile li.facebook{background:url(../img/icons/icoFace.png) #0069e1 left top no-repeat;/*margin-left:128px;*/}
.menuSocialMobile li.twitter{background:url(../img/icons/icoTwitter.png) #0069e1 left top no-repeat;}
.menuSocialMobile li.youtube{background:url(../img/icons/icoYoutube.png) #0069e1 left top no-repeat;}
.menuSocialMobile li.flickr{background:url(../img/icons/icoFlickr.png) #0069e1 left top no-repeat;}
.menuSocialMobile li{width:40px;height:40px;background-color:#0069e1;transition: background-color 0.15s ease-in 0s;text-indent:-9999px;border-right:1px solid #fff;}
.menuSocialMobile li a{display:block;width:100%;height:100%;display:block;text-indent:-9999px;}
.menuSocialMobile li:hover{transition: background-color 0.15s ease-in 0s;background-color:#fafafa;background-position:0 -40px;}
.menuSocialMobile li.tit:hover{background:none;}

/******* PLANTILLA 1*******/
#zone-row-1-content, #zone-row-2-content{
margin-left: 15px;
width: 100%;
}

#plantilla01 p {font-size: 1em; margin-bottom: 18px;}
#plantilla01 p strong {font-weight: bold;}
.view .field-content p {font-size: 0.8em;line-height: 1.6em;}


/**********SLIDES*********/
.halfPage{width:524px;float:left;position:relative;}
.halfPage.last{float:right;}

.big_image{padding:2px 2px 0 2px;height:411px}
.big_image_carousel{width:100%;position:relative;border:1px solid #e5e5e5;border-bottom:0; height:441px;}
.big_image_carousel .text{margin:3px 10px 0 10px;}
.big_image_carousel a h3{margin:0px 0 10px 0px;font-size:1.4em;color:#000;font-weight:300;transition: color 0.15s ease-in 0s;}
.big_image_carousel h3{margin:10px 0 10px 0px;font-size:1.4em;color:#000;font-weight:300;transition: color 0.15s ease-in 0s;}
.big_image_carousel a:hover h3{color:#0069e1;transition: color 0.15s ease-in 0s;}
.big_image_carousel a p{font-size:0.875em;color:#666;font-weight:400;}
.big_image_carousel p{font-size:0.875em;color:#666;font-weight:400;}
.big_image_carousel .wrapper {width: 100%;height:auto;position:relative;overflow:hidden;}
.big_image_carousel .pag {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    float:left;
}
.big_image_carousel .btnSlide{width:31px;height:31px;display:block;position:absolute;top:140px;z-index:10;text-indent:-9999px;}
.big_image_carousel .btnSlide.prev{left:0;background:url(../img/icons/arrowLeft.png) #0069e1 left top no-repeat;}
.big_image_carousel .btnSlide.next{right:0;margin-left: 5px;background:url(../img/icons/arrowRight.png) #0069e1 left top no-repeat;}
.image_carousel{margin: 0;position:absolute;bottom:0;left:0px;}
.image_carousel .wrapper {width: 100%;position:relative;overflow:hidden;}
.image_carousel .pag {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    float:left;
    padding:2px;
}
.image_carousel .pag a{border: 1px solid #EBEBEB;display: block;float: left;padding: 9px;background-color:#fff;transition: all 0.15s ease-in 0s;position:relative;}
.image_carousel .pag a.selected{border:1px dotted #0069e1;}
.image_carousel .pag a img{width:152px;height:auto;border:0;}
.image_carousel .pag a:hover{-moz-box-shadow: 0px 0px 2px 2px #ccc;-webkit-box-shadow: 0px 0px 2px 2px #ccc;box-shadow: 0px 0px 2px 2px #ccc;}
.big_image_carousel.responsive{width: auto;margin-left: 0;}
.image_carousel .btnsSlide{position:absolute;top:0;right:0;margin-top:-22px;background-color:#fff;border-top:1px solid #e5e5e5;border-left:1px solid #e5e5e5;border-right:1px solid #e5e5e5;padding:5px 5px 0 5px;z-index:10;}
.image_carousel .btnSlide{width:19px;height:19px; display:block;float:left;transition: background-color 0.15s ease-in 0s;text-indent:-9999px;}
.image_carousel .btnSlide.prev{float: left;background:url(../img/icons/arrowLeftXS.png) #0069e1 left top no-repeat;transition: background-color 0.15s ease-in 0s;outline: 0 none;}
.image_carousel .btnSlide.next{float: right;margin-left: 5px;background:url(../img/icons/arrowRightXS.png) #0069e1 left top no-repeat;transition: background-color 0.15s ease-in 0s;outline: 0 none;}
.btnSlide:hover{background-color:#cde1fa;transition: background-color 0.15s ease-in 0s;}
.conSlidex1 .big_image_carousel{border:0 !important;}
.conSlidex1 .btnSlide{top:50%;margin-top:-15px;}

.half_image{width:100%;}
.half_image_carousel a img{margin-bottom:10px;}
.half_image_carousel a h3{color:#000;transition: color 0.15s ease-in 0s;font-size:1.200em;font-weight:300;}
.half_image_carousel a p{color:#666;font-size:0.875em;font-weight:400;margin:10px 0;}
.half_image_carousel a:hover h3{color:#0069e1;transition: color 0.15s ease-in 0s;}
.half_image{padding:2px 2px 0 2px;margin-top:40px;}
.half_image_carousel{width:100%;position:relative;}
.half_image_carousel .wrapper{width: 100%;height:auto;position:relative;overflow:hidden;}
.half_image_carousel .pag {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    float:left;
    padding:2px;
}
.half_image_carousel .btnsSlide{margin-left:4px;position:relative;}
.half_image_carousel .btnSlide{position:absolute;top:0;width:31px;height:31px;display:block;text-indent:-9999px;float:left;}
.half_image_carousel .btnSlide.prev{left:0;margin-right: 1px;border-right:1px solid #fff;background:url(../img/icons/arrowLeft.png) #0069e1 left top no-repeat;outline: 0 none;}
.half_image_carousel .btnSlide.next{left:32px;margin-right: 1px;border-right:1px solid #fff;background:url(../img/icons/arrowRight.png) #0069e1 left top no-repeat;outline: 0 none;}
.half_image_carousel .pag a{border: 1px solid #EBEBEB;display: block;float: left;padding:9px;background-color:#fff;transition: all 0.15s ease-in 0s;position:relative;}
.half_image_carousel .pag a img{width:100%;height:auto;}
.half_image_carousel .pag a.cambia-tamano img{max-width:220px !important; height:auto !important; float: left;}
.half_image_carousel .pag a.cambia-tamano .texto{width: 220px; float: right;}
.half_image_carousel .pag a:hover{-moz-box-shadow: 0px 0px 2px 2px #ccc;-webkit-box-shadow: 0px 0px 2px 2px #ccc;box-shadow: 0px 0px 2px 2px #ccc;}
.half_image_carousel .btnsSlide .linkExtern{background:url(../img/icons/icoPlusWhite.png) #000 right bottom no-repeat;line-height:31px;height:31px;float:left;color:#fff;padding:0 50px 0 74px;transition: background-color 0.15s ease-in 0s,color 0.15s ease-in 0s;}
.half_image_carousel .btnsSlide .linkExtern:hover{background-color:#ccc;color:#000;transition: background-color 0.15s ease-in 0s,color 0.15s ease-in 0s;}

.btnSlide.prev,.btnSlide.next{transition: background-color 0.15s ease-in 0s;background-color:#0069e1;}
.btnSlide.prev:hover,.btnSlide.next:hover{transition: background-color 0.15s ease-in 0s;background-color:#cde1fa;}

.sFullHome{width:100%;}
.full_image{width:100%;margin-top:20px; padding-left: 22px; padding-right: 22px;}
.full_image_carousel .caroufredsel_wrapper{width:100% !important;}
.full_image_carousel{width:100%;position:relative;}
.full_image_carousel .wrapper{width:100%;height:auto;position:relative;overflow:hidden;}
.full_image_carousel .pag {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    float:left;
    padding:2px;
}
.full_image_carousel .btnSlideXL{position:absolute;top:50%;margin-top:-22px;width:22px;height:44px;display:block;text-indent:-9999px;float:left;}
.full_image_carousel .btnSlideXL.prev{left:0;margin-left:-27px;background:url(../img/icons/arrowLeftXL.png) left top no-repeat;}
.full_image_carousel .btnSlideXL.next{right:0px;margin-right:-27px;background:url(../img/icons/arrowRightXL.png) left top no-repeat;}
.full_image_carousel .pag a{display: block;float: left;transition: all 0.15s ease-in 0s;position:relative;}
.full_image_carousel .pag a .info{display:block;position:absolute;bottom:0;margin-bottom:-50px;left:0;width:100%;background-color:#0069e1;color:#fff;font-weight:300;text-align:center;padding:5px 0;transition: margin-bottom 0.15s ease-in 0s;}
.full_image_carousel .pag a img{width:100%;height:auto;}
.full_image_carousel .pag a:hover{-moz-box-shadow: 0px 0px 2px 2px #ccc;-webkit-box-shadow: 0px 0px 2px 2px #ccc;box-shadow: 0px 0px 2px 2px #ccc;}
.full_image_carousel .pag a:hover .info{display:block;margin-bottom:0px;transition: margin 0.15s ease-in 0s;}

#ytplayer{ width: 100%; }
.texto  #ytplayer{ max-width: 265px!important; }

.noticies-video #ytplayer{height: 350px !important;}

.cambia-tamano #ytplayer {width: 48% !important; padding-bottom: 10px;}




.big_image_carousel .wrapper{width:100%;margin:0 auto;}
.conSlidex1 .big_image_carousel,.conSlidex1 .big_image_carousel .wrapper,.conSlidex1 .big_image_carousel .pag{height:534px;}

.view-content .item-list .views-row{

display: none;

}

.field-name-field-dia-cuadricula{
font-weight: bold;
width: 20px;
margin: -10px 0 0 0 !important;
float: left;
margin-left: 15px !important;
}

.field-name-field-mes-cuadricula{
font-weight: bold;
width: 20px;
margin: -10px 0 0 0 !important;
float: left;
}

.field-name-field-ano-cuadricula{
font-weight: bold;
margin: -10px 0 0 0 !important;
float: left;
}

.field-name-field-documentos-cuadricula{
float: left;
clear: both;
margin-top: 15px;
margin-left: 14px !important;
padding-bottom: 20px;
}

.field-items .field-item.even{

margin-bottom: 10px;

}

.field-items .field-item.odd{

margin-bottom: 10px;

}

.titulo-noticias-mleft{

margin-left: 10px !important;

}
.titulo-noticias-mleft h2{
font-size: 2em;
font-weight: 200;
}


.w33{

    width: 33% !important;

}

.max-33{

max-width: 33%;

}

.w33 .max-33{

max-width: 100% !important;

}

.big_image_carousel .pag .text {padding-bottom: 2px;}


#retransmissio h2, #retransmissio h3 {
  color: #FFFFFF;
  margin-bottom: 2px;
  font-size: 1.3em !important;
  line-height: 1.5em;
  float: left;
  width: 93%;
  padding-left: 1%;
  padding-top: 0.1%;
  line-height: 1.6em;
  margin: 0;
  padding-bottom: 0;
  font-weight: 300;
}

#retransmissio span.play {
  padding-right: 9px;
    padding-top: 9px;
      height: 100%;}

#retransmissio span.play img {
  vertical-align: middle;
  float: left;
  margin-top: -6px;
}

.left-gallery{

left: 30px;

}


/*** PRODUCCIÓ ***/


#news_block .half_image_carousel a h3 {    margin: 0px 0 10px 0px;    font-size: 1.4em;    font-weight: 300;    line-height: 1.1em;}

#news_block .half_image_carousel a p {    margin: 10px 0;}

#plantilla02 .pright0 {    padding: 0 5px 0px 0px!important;    margin-bottom: 5px;    padding: 0 8px;}

#plantilla02 .half_image_carousel a img {  max-width: 265px;  width: 100%;}

#plantilla02 .texto {margin-bottom: 20px;}

.col-xs-6 .ident21 .pright0{ padding: 0 8px!important;}

#plantilla02  .col-xs-6 > .half_image_carousel a img {    width: 100%;    padding:0 5px!important;}

.titulo-noticias-mleft{    margin-left: 0px!important;}

.col-xs-6 .ident21 .pright0 > .ident21 {    margin-left: 4px;}

    #retransmissio{ padding: 4px 0;}



    #block-actulitat{padding: inherit;}
    #block-actulitat .texto { float: right!important;    width: 57%!important;   min-height: 165px!important;}
    #block-actulitat .foto-texto {float: left!important; max-width: 40%!important;}
    #block-actulitat .cgrey  {margin-bottom: 0px;}

    .itemZoom {padding: 15px!important; min-height: 250px!important;}

    .caroufredsel_wrapper  .col-xs-12:hover .col-xs-12:hover  .texto h3{color:#008000!important;}


    #plantilla01 h2 {    font-size: 2em!important;}

    #plantilla01 ul{
    list-style: inherit!important;
    margin-left: 25px;
    line-height: 20px;
    list-style-type: square;
    }

    .photo-galleria{padding-bottom: 30px;}
    div.galleria-container.notouch { max-height: 600px;}
    .galleria-stage{top: 0px!important;}

/******************************************************************************/
/*********************** screen and (min-width: 1280px) ***********************/

@media screen and (min-width: 1280px) {

    .conSlidex3 .big_image_carousel .btnSlide {display: none !important;}

    .view-display-id-block .view-content .item-list{width: 68%;display: block;}
    .view-content .item-list ul{margin-left: 15px;}
    .documentacion .item-list ul{margin-left: -23px;margin-top: 15px;}
    .documentacion .item-list ul li{margin-bottom: 10px;}
    .views-row-even {float: left;border-bottom: 1px solid rgb(227, 227, 227);border-right: 1px solid rgb(227, 227, 227);padding-left: 20px !important;padding-right: 20px !important;margin-left: 0px !important;height: 260px;width: 234px;}
    .views-row-odd {float: left;border-bottom: 1px solid rgb(227, 227, 227);border-right: 1px solid rgb(227, 227, 227);padding-left: 20px !important;padding-right: 20px !important;margin-left: 0px !important;height: 260px;width: 234px;}

    .views-field-title{margin-top: 10px;}
    .views-field-field-dia-cuadricula{font-weight: bold;width: 20px;margin: 15px 0 0 0 !important;float: left;}
    .views-field-field-mes-cuadricula{font-weight: bold;width: 20px;margin: 15px 0 0 0 !important;float: left;}
    .views-field-field-ano-cuadricula{font-weight: bold;margin: 15px 0 0 0 !important;}
    .views-field-body{margin-top: 10px;}
    .ident0{padding-right: 0px !important;}
    .ident01{padding-right: 0px !important;}
    .ident1{padding-left: 0px !important;}
    .ident11{padding-left: 0px !important;}
    .margin-bolas{margin-right: 45px !important;}

    .full_image_carousel, .full_image_carousel .wrapper {width: 100%;height: 110px;}
    .full_image_carousel .pag {height: 110px;}
    .full_image_carousel .pag a {padding: 0;width: 254px;height: auto;margin: 0 16px 0 0;}


    .conSlidex3 .big_image_carousel .btnSlide{display:none !important;}
    .big_image_carousel .pag {height: 389px;}

    #sMinix3Home {height: 100px !important}

    .halfPage{width:524px;}
    .halfPage{margin-right: 20px;}
    .image_carousel{display:block !important;}
    .conSlidex3{padding-bottom:0;}
    .sBigHome{width:520px;margin:0 auto;height:auto !important;}
    .big_image_carousel .wrapper{width:512px;margin:0 auto;}
    .big_image_carousel .pag {width:520px;margin:0 auto;}
    .conSlidex3{padding-bottom:110px; margin-left: 13px;}
    .conSlidex3 .big_image_carousel{padding-bottom:12px;height: 512px;border-bottom: 1px solid #e5e5e5;}
    .image_carousel .pag a{height: 105px;width: 173px;}
    .image_carousel{width: 524px;height:114px;display:block;}
    .image_carousel .wrapper {height:110px;}
    .image_carousel .pag {width:524px;}
    .image_carousel .btnsSlide{margin-right:0;}
    .conSlidex1 .big_image_carousel,.conSlidex1 .big_image_carousel .wrapper,.conSlidex1 .big_image_carousel .pag{height:534px;}
    .big_image_carousel img,.big_image_carousel iframe{ height: 294px;margin-top: 3px;width: 512px;}
    #sBigx1Home img{width:520px;height:auto;}
    .bgGreySoft{background-color:#fafafa;}

    .sHalfHome{width:524px;height:360px;margin:0 auto;}
    .half_image_carousel{width: 100%;height:405px;display:block;}
    .half_image_carousel .wrapper{width:100%;height:405px;margin:0 auto;}
    .half_image_carousel .pag{width:520px;height:405px;}
    .half_image_carousel .pag a{width:230px;height:320px;margin-right:16px;}
    .half_image_carousel .pag a.cambia-tamano{width: 476px !important; height: auto !important; margin-top: 10px;}
    .half_image_carousel .pag a:nth-child(2n){margin-right:0;}
    .half_image_carousel .pag a .fecha{display:none;}

    .full_image_carousel,.full_image_carousel .wrapper{width:100%;height:110px;}
    .full_image_carousel .pag{height:110px;}
    .full_image_carousel .pag a{padding:0;width:254px;height:auto;margin:0 16px 0 0;}
    .menuSocialMobile{display:none;}
    .retransmision-pright0{
        padding-right: 0px !important;
    }



}

/*********************** screen and (min-width: 1280px) ***********************/
/******************************************************************************/



/******************************************************************************/
/***************** (max-width: 1199px) and (min-width: 995px) *****************/

@media screen and (max-width: 1199px) and (min-width: 995px){

    #zone-row-1-content{width: 100%;}
    #zone-row-2-content{margin-top: 150px;width:100%;}
    #zone-row-1-content, #zone-row-2-content {padding-left: 0 !important;}
    .titulo-noticias-mleft{margin-left: 45px !important;}
    .half_image_carousel .pag a.cambia-tamano .texto {width: 48%;float: right;}
    .half_image_carousel .pag a.cambia-tamano {width: 92% !important;height: auto !important;margin-top: 10px;}
    .half_image_carousel .pag a.cambia-tamano img{width:48% !important; height:auto !important; float: left;}
    .half_image_carousel .pag a.cambia-tamano .texto{width: 48%; float: right;}
    .view-display-id-block .view-content .item-list{width: 68%;display: block;}
    .view-content .item-list ul{margin-left: 15px;}
    .documentacion .item-list ul{margin-left: -23px;margin-top: 15px;}
    .documentacion .item-list ul li{margin-bottom: 10px;}
    .views-row-even {float: left;border-bottom: 1px solid rgb(227, 227, 227);border-right: 1px solid rgb(227, 227, 227);padding-left: 20px !important;padding-right: 20px !important;margin-left: 0px !important;height: 260px;width: 234px;}
    .views-row-odd {float: left;border-bottom: 1px solid rgb(227, 227, 227);border-right: 1px solid rgb(227, 227, 227);padding-left: 20px !important;padding-right: 20px !important;margin-left: 0px !important;height: 260px;width: 234px;}
    .views-field-title{margin-top: 10px;}
    .views-field-field-dia-cuadricula{font-weight: bold;width: 20px;margin: 15px 0 0 0 !important;float: left;}
    .views-field-field-mes-cuadricula{font-weight: bold;width: 20px;margin: 15px 0 0 0 !important;float: left;}
    .views-field-field-ano-cuadricula{font-weight: bold;margin: 15px 0 0 0 !important;}
    .views-field-body{margin-top: 10px;}
    #region-r2-full ul.listBanners{min-height: 210px;}
    #region-r2-full ul.listItems1 .white{height:225px !important;}
    .ident0{padding-right: 0px !important;}
    .ident01{padding-right: 0px !important;}
    .ident1{padding-left: 0px !important;}
    .ident11{padding-left: 0px !important;}
    #social-hub.collapsed .shub-content{width: 91%;}
    .row.margin-bolas{margin-right: 0px !important;}
    #social-hub{height: 420px;}
    #social-hub .shub-inner-content{height: 326px;}
    .conSlidex3 .big_image_carousel .btnSlide{display:none !important;}
    .conSlidex1{margin-top:10px;}
    .halfPage{width:440px;}
    .image_carousel{display:block !important;}
    .conSlidex3{padding-bottom:0;}
    .sBigHome{width:436px;margin:0 auto;height:auto !important;}
    .big_image_carousel .wrapper{width:100%;margin:0 auto;}
    .big_image_carousel .pag {width:436px;margin:0 auto;}
    .conSlidex3{padding-bottom:90px;}
    .conSlidex3 .big_image_carousel{/*padding-bottom:40px;*/height: 492px;border-bottom: 1px solid #e5e5e5;}
    .image_carousel .pag a{height: 90px;padding: 9px;width: 145px;}
    .image_carousel{width: 441px;height:99px;display:block;}
    .image_carousel .wrapper {height:195px;}
    .image_carousel .pag {width:441px;}
    .image_carousel .btnsSlide{margin-right:1px;}
	.image_carousel .pag a img { border: 0 none; height: auto; width: 124px;}
    .conSlidex1 .big_image_carousel,.conSlidex1 .big_image_carousel .wrapper,.conSlidex1 .big_image_carousel .pag{height:462px;}
    .big_image_carousel img,.big_image_carousel iframe{margin: 3px;width: 428px;height:250px;}
    #sBigx1Home img{width:442px;height:auto;}
    .bgGreySoft{background-color:#fafafa;}

    .sHalfHome{width:442px;height:360px;margin:0 auto;}
    .half_image_carousel{width:100%;height:400px;display:block;}
    .half_image_carousel .wrapper{width: 100%;}
    .half_image_carousel .pag{width:436px;height:405px;}
    .half_image_carousel .pag a{width:193px;height:378px;margin-right:10px;}
    .half_image_carousel .pag a:nth-child(2n){margin-right:0;}
    .half_image_carousel .pag a .fecha{display:none;}

    .full_image_carousel,.full_image_carousel .wrapper{width:100%;height:94px;}
    .full_image_carousel .pag{height:94px;}
    .full_image_carousel .pag a{padding:0;width:215px;margin:0 10px 0 0;height:auto;}

    #sMinix3Home{height: 92px !important;}

    #zone-row-2-wrapper {padding: 0px 0px!important;}
    .retransmision-pright0{
        padding-right: 0px !important;
    }

    #ytplayer {  height: 100px;}
}

/***************** (max-width: 1199px) and (min-width: 995px) *****************/
/******************************************************************************/

/******************************************************************************/
/*****************  (max-width: 994px) and (min-width: 768px) *****************/

@media screen and (max-width: 994px) and (min-width: 768px){

    #ytplayer {  height: 75px;}

    #zone-row-1-content, #zone-row-2-content {
        padding-left: 0 !important;
        width: 100%;
    }
    .row.margin-bolas{margin-right: 0px !important;}
    #region-r2-full ul.listItems1 .white{height:310px !important;}
    #sMinix3Home{display:none;}
    .halfPage {width: 100%!important;}
    #sBigx3Home .pag img {width: 346px !important;}

    .big_image_carousel .pag .text {
        width: 334px !important;
    }

    .view-display-id-block .view-content .item-list {
        width: 68%;
        display: block;
    }

    .views-row-even {
        float: left;
        border-bottom: 1px solid rgb(227, 227, 227);
        border-right: 1px solid rgb(227, 227, 227);
        padding-left: 20px !important;
        padding-right: 20px !important;
        margin-left: 0px !important;
        height: 260px;
        width: 234px;
    }

    .views-row-odd {
        float: left;
        border-bottom: 1px solid rgb(227, 227, 227);
        border-right: 1px solid rgb(227, 227, 227);
        padding-left: 20px !important;
        padding-right: 20px !important;
        margin-left: 0px !important;
        height: 260px;
        width: 234px;
    }

    .views-field-title{margin-top: 10px;}
    .views-field-field-dia-cuadricula{font-weight: bold;width: 20px;margin: 15px 0 0 0 !important;float: left;}
    .views-field-field-mes-cuadricula{font-weight: bold;width: 20px;margin: 15px 0 0 0 !important;float: left;}
    .views-field-field-ano-cuadricula{font-weight: bold;margin: 15px 0 0 0 !important;}
    .views-field-body{margin-top: 10px;}
    .documentacion .item-list ul li {
        margin-bottom: 10px;
        margin-left: 0;
        margin-top: 15px;
    }
    .documentacion .item-list ul li {
        margin-bottom: 10px;
    }
   .pag iframe{
        max-width: 346px;
    }
    .region-r1-b1 .caroufredsel_wrapper{
        height: 450px !important;
    }


    /*ERIC*****************************************************************************************/
    .image_carousel .pag a{height: 90px;padding: 9px;width: 145px;}
    .image_carousel{width: 100%;height:99px;display:block;}
    .image_carousel .wrapper {height:195px;}
    .image_carousel .pag {width:441px;}
    .image_carousel .btnsSlide{margin-right:1px;}
    .image_carousel .pag a img { border: 0 none; height: auto; width: 124px;}
    .conSlidex1 .big_image_carousel,.conSlidex1 .big_image_carousel .wrapper,.conSlidex1 .big_image_carousel .pag{height:462px;}
    .big_image_carousel img,.big_image_carousel iframe{margin: 3px;width: 428px;height:250px;}
    #sBigx1Home img{width:442px;height:auto;}
    .bgGreySoft{background-color:#fafafa;}
    #sMinix3Home{display: block;}
    .sHalfHome{width:442px;height:360px;margin:0 auto;}
    .half_image_carousel{width:100%;height:400px;display:block;}
    .half_image_carousel .wrapper{width: 100%;}
    .half_image_carousel .pag{width:436px;height:405px;}
    .half_image_carousel .pag a{width:193px;height:378px;margin-right:10px;}
    .half_image_carousel .pag a:nth-child(2n){margin-right:0;}
    .half_image_carousel .pag a .fecha{display:none;}

    .full_image_carousel,.full_image_carousel .wrapper{width:100%;height:94px;}
    .full_image_carousel .pag{height:94px;}

    .big_image_carousel{height: 493px; border-bottom: 1px solid #e5e5e5;}
    /*FIN ERIC*****************************************************************************************/

    .retransmision-pright0{
        padding-right: 0px !important;
    }

    .itemZoom{min-height: 325px!important;}

}

/***************** (max-width: 1199px) and (min-width: 995px) *****************/
/******************************************************************************/



/******************************************************************************/
/**************** s(min-width: 641px) and (max-width: 1279px)  ****************/

@media screen and (min-width: 641px) and (max-width: 1279px) {
        .halfPage{margin-right:20px;}
        .halfPage.last{margin-right:0;}
        .conSlidex3 .big_image_carousel .btnSlide{display:none !important;}
        .conSlidex3{padding-bottom:0;}
        .big_image_carousel .wrapper{width:436px;margin:0 auto;}
        .big_image_carousel .pag {width:436px;margin:0 auto;}
        .conSlidex3{padding-bottom:90px;}
        .big_image_carousel .pag {height: 389px; }
        #plantilla02  .big_image_carousel .pag {  margin-left: 10px;}
        .image_carousel .wrapper {height: 95px;}
        .menuSocialMobile{display:none;}

    .view-display-id-block .view-content .item-list {
    width: 68%;
    display: block;
    }

    .views-row-even {
    float: left;
    border-bottom: 1px solid rgb(227, 227, 227);
    border-right: 1px solid rgb(227, 227, 227);
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-left: 0px !important;
    height: 260px;
    width: 234px;
    }

    .views-row-odd {
    float: left;
    border-bottom: 1px solid rgb(227, 227, 227);
    border-right: 1px solid rgb(227, 227, 227);
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-left: 0px !important;
    height: 260px;
    width: 234px;
    }

        .views-field-title{margin-top: 10px;}
        .views-field-field-dia-cuadricula{font-weight: bold;width: 20px;margin: 15px 0 0 0 !important;float: left;}
        .views-field-field-mes-cuadricula{font-weight: bold;width: 20px;margin: 15px 0 0 0 !important;float: left;}
        .views-field-field-ano-cuadricula{font-weight: bold;margin: 15px 0 0 0 !important;}
        .views-field-body{margin-top: 10px;}
        .documentacion .item-list ul li {
    margin-bottom: 10px;
    margin-left: 0;
    margin-top: 15px;
    }

    .documentacion .item-list ul li {
    margin-bottom: 10px;
    }


}

/**************** s(min-width: 641px) and (max-width: 1279px)  ****************/
/******************************************************************************/


/******************************************************************************/
/*********************** screen and (max-width: 767px)  ***********************/

@media screen and (max-width: 767px) {

    #ytplayer { max-width: inherit!important;}

    header#header .container {padding-right: 0px;padding-left: 0px;}

    .menu li.active-trail a{color:#008000 !important;}

    .region-r2-full{padding: 0 30px 0 30px;}
    .region-r2-full .centro ul.listItems1 li {width: 100% !important;}
    .region-r2-full .centro ul.listItems1 li a img {max-width: 100% !important;max-height: 100% !important;width: 100% !important;height: 100% !important;}

    .region-r2-full .centro ul.listBanners li {width: 100% !important;margin: 2% 2% 2% 0 !important;padding: 0 !important;}
    .region-r2-full .centro ul.listBanners li a img {width: 100% !important;height: 100% !important;
    }
    #region-r2-full ul.listBanners {

    padding-left: 13px !important;
    padding-right: 13px !important;
    padding-top: 25px !important;
    float: left;
    clear: both;
    padding-bottom: 25px;
    }

    .region-r2-full .centro ul.listItems2 li {width: 100% !important;}
    .region-r2-full .centro ul.listItems2 li a img {width: 100% !important;height: 100% !important;}
    .half_image_carousel .pag a.cambia-tamano {width: 100% !important;height: auto !important;margin-top: 10px;}
    #zone-row-1-content, #zone-row-2-content{width: 100%;}
    #zone-row-2-content{padding-left: 0 !important;}
    #region-r2-full ul.listItems1 li{margin-right: 0;padding-right: 0;padding-left: 0;}
    #region-r2-full ul.listBanners li:first-child{margin-left: 0 !important;}
    #region-r2-full ul.listItems2 img{max-width: 100%;max-height: 100%;width: 100%;height: 100%;}
    #region-r2-full ul.listItems2 li{margin-right: 0;padding-right: 0;padding-left: 0; width:100%;}

    .titulo-noticias-mleft{margin-left: 0px !important;}
    .pleft-pright{padding-left: 0 !important;padding-right: 0 !important;}
    #social-hub .shub-inner-content{height: 308px;}
    .view-content .item-list ul{margin-left: 15px;}
    .documentacion .item-list ul{
    margin-left: -23px;
    margin-top: 15px;
    }
    .documentacion .item-list ul li{
    margin-bottom: 10px;
    margin-left: 20px;
    }
    #region-r2-full ul.listItems1 .white{
        height:auto !important;
    }

    .view-display-id-block .view-content .item-list {
        width: 100% !important;
        display: block;
    }

    .views-row-even {float: left;border-bottom: 1px solid rgb(227, 227, 227);padding-left: 20px !important;padding-right: 20px !important;margin-left: 0px !important;padding-bottom: 20px !important;height: auto;width: 100%;}
    .views-row-odd {float: left;border-bottom: 1px solid rgb(227, 227, 227);padding-left: 20px !important;padding-right: 20px !important;margin-left: 0px !important;padding-bottom: 20px !important;height: auto;width: 100%;}
    .views-field-title{margin-top: 10px;}
    .views-field-field-dia-cuadricula{font-weight: bold;width: 20px;margin: 15px 0 0 0 !important;float: left;}
    .views-field-field-mes-cuadricula{font-weight: bold;width: 20px;margin: 15px 0 0 0 !important;float: left;}
    .views-field-field-ano-cuadricula{font-weight: bold;margin: 15px 0 0 0 !important;}
    .views-field-body{margin-top: 10px;}

    #sMinix3Home{display:none;}
    .ident2{width:100% !important;}
    .ident21{width:100% !important;float: left !important;clear: both !important;}
    .w750{width: 100% !important;}
    .col-xs-8{width: 100% !important;}
    .w33{width: 100% !important;}
    .max-33{max-width: 100% !important;}
    .menu li a:hover, .menu li.selected a, .menu li.active-trail{background-color: #f2f2f2 !important;}
    .full_image {width: 100% !important;margin-top: 20px !important;margin-left: 0px !important;}
    #prev-arrow{left:20px;}
    #next-arrow{right:20px;}
    .halfPage{width:100%;}
    #news_block{padding-top: 30px;}
    .box.bgGrey{background-color:#fff;}
    .image_carousel{display:none;}
    .conSlidex3{padding-bottom:0;}
    .conSlidex1{margin-top:20px;}
    .sBigHome{width:273px;margin:0 auto;overflow:hidden;height:auto !important;}
    .big_image_carousel{border:0;padding:20px 0;}
    .big_image_carousel .wrapper{width:100%;margin:0 auto;}
    .big_image_carousel .pag {width:273px;margin:0 auto;}
    .conSlidex1 .big_image_carousel,.conSlidex1 .big_image_carousel .wrapper,.conSlidex1 .big_image_carousel .pag{height:238px;}
    .big_image_carousel img,.big_image_carousel iframe{width:273px;height:158px;}
    #sBigx1Home .pag{height:250px;}
    #sHalfx2Home .pag{height:215px;}
    #sFullxHome .pag{height:100px;}
    #sBigx1Home img{width:253px;height:auto;margin:0 10px;}
    .conSlidex1 .big_image_carousel,.bgGreySoft{background-color:#f2f2f2;}
    .big_image {height: 280px;}
    .big_image_carousel {height: 280px;}
    /*.caroufredsel_wrapper {height: 350px !important;width: 100% !important;}
    .caroufredsel_wrapper .caroufredsel_wrapper {height: 350px !important;width: 100% !important;}
    .caroufredsel_wrapper .caroufredsel_wrapper #sHalfx2Home {width: 100% !important;height: 350px !important;}*/
    .half_image_carousel #ytplayer {width: 100%;}
    .half_image_carousel{width:100%;height:auto;display:block;}
    .half_image_carousel .wrapper{width:100%;height:auto;margin:0 auto;}
    .half_image_carousel .pag{width:280px;height:auto;padding:0;}
    .half_image_carousel .pag a {width: 280px;height: auto;margin-right: 0px;margin-bottom: 10px;border: 0;border-bottom: 1px solid #ccc;background-color: transparent;padding: 0;padding-bottom: 10px;float: none;clear: both;}
    .half_image_carousel .pag a:hover{box-shadow:none;}
    .half_image_carousel .pag a p{display:none;}
    .half_image_carousel .pag a img{float:left;width:40%;}
    .half_image_carousel .pag a .texto{float:right;width:58%;}
    .half_image_carousel .pag a .fecha{display:block;font-weight:300px;color:#666;margin-bottom:10px;}
    .half_image_carousel .pag a.cambia-tamano .texto {width: 58%;}
    .half_image_carousel .btnsSlide{display:block;}
    .half_image_carousel .btnsSlide .linkExtern{display:block;width:100%;padding:0;background-position:center top;text-indent:-9999px;}

    .halfPage {margin-right: 0px;}
    .big_image {height: 260px;}
    .conSlidex3 .big_image_carousel .btnSlide {display: block !important}
    .conSlidex1 .btnSlide.prev, .big_image_carousel .btnSlide.prev {margin-left: -22px;}
    .conSlidex1 .btnSlide.next, .big_image_carousel .btnSlide.next {margin-right: -22px;}

    .big_image_carousel .wrapper {width: 273px;}

    #zone-row-1-content, #zone-row-2-content {margin-left: 0px !important;}
    .col-xs-12 .pright0 {padding-left: 0px !important;}
    .col-xs-12.col-sm-6.pright0 {padding-left: 0px !important;}
    .container {padding-right: 30px !important;}

    .big_image {height: 340px!important;}
    .big_image_carousel {height: 340px!important;}

    .ident01 .texto{margin-bottom: 30px;}
    .ident11 .texto{margin-bottom: 30px;}

    .menuSocialMobile{display:block!important;background-color:#fff;width:122px;margin:0 auto;}
    #region-r7-b1, #region-r7-b2 {display: none;}

    .retransmision-pright0{
        padding-right: 15px !important;
    }

    .left-gallery{

        left: -12px;

    }
        #plantilla02 .half_image_carousel a img {
    max-width: inherit!important }

  #retransmissio h3 { font-size: 1.2em !important;     max-width: 80%;}
#retransmissio span.play { padding-left: 5px; }
#retransmissio .stop-live { height: 35px;}

}

/*********************** screen and (max-width: 767px)  ***********************/
/******************************************************************************/
@media screen and (max-width: 532px){
#retransmissio span.play {
    padding-top: 20px;}
}

@media screen and (max-width: 420px) {
   #retransmissio h3 { max-width: 70%!important;}

    #block-actulitat .texto { float: inherit!important;    width: 100%!important;   }
    #block-actulitat .foto-texto {float: inherit!important; max-width: 100%!important;}


}


    @media screen and (max-width: 362px){
#retransmissio span.play {
    padding-top: 34px;}}
